<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/featurebox/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/17 17:52:31 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("FBLAN_01", "Zvýrazněný rámeček");
define("FBLAN_02", "Tento doplněk umožňuje zpbrazit zvýrazněný rámeček s vlastnostmi dle vaší volby, který se bude zobrazoat nad novnkami. Zprávy v něm se budou střídat s revolverovým efektem nebo budou dynamicky slábnout.");
define("FBLAN_03", "Konfigurovat zvýrazněný rámeček");
define("FBLAN_04", "Doplněk 'zvýrazněný rámeček' byl úspěšně nainstalován. Konfigurovat a přidávat do něj zprávy můžete na hlavní stránce správce v sekci doplňků kliknutím na ikonu 'zvýrazněný rámeček'.");
define("FBLAN_05", "Zatím nebyl definován žádný zvýrazněný rámeček");
define("FBLAN_06", "Existující zvýrazněný rámeček");
define("FBLAN_07", "Titulek / záhlaví");
define("FBLAN_08", "Text zprávy");
define("FBLAN_09", "Viditelnost zprávy");
define("FBLAN_10", "Vytvořit zprávu ve zvýrazněném rámečku");
define("FBLAN_11", "Aktualizovat zprávu ve zvýrazněném rámečku");
define("FBLAN_12", "Způsb");
define("FBLAN_13", "Náhodné revolverové střídání");
define("FBLAN_14", "Zobrazit jen tuto zprávu");
define("FBLAN_15", "Zpráva přidána do databáze.");
define("FBLAN_16", "Zpráva aktualizována v databázi.");
define("FBLAN_17", "Pole ponechaná prázdná");
define("FBLAN_18", "Zvýrazněný rámeček odstraněn");
define("FBLAN_19", "Možnosti");
define("FBLAN_20", "Upravit");
define("FBLAN_21", "Smazat");
define("FBLAN_22", "Typ zobrazení");
define("FBLAN_23", "V rámečku tématu");
define("FBLAN_24", "Samostatně");
define("FBLAN_25", "Šablona");
define("FBLAN_26", "můžete použít pro každou zprávu jinou šablonu. Šablony přidávejte do adresáře e107_plugins/featurebox/templates/ folder");


?>